Changes between Version 3 and Version 4 of UsersWikiInstall


Ignore:
Timestamp:
03/06/12 02:53:45 (3 years ago)
Author:
mwtoews
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • UsersWikiInstall

    v3 v4  
    22
    33The following is a guideline to install PostGIS onto most UNIX-like systems from either prebuilt packages (where maintained) or source.
     4
     5== PostGIS 2.0 ==
     6 * Ubuntu 11.10 (''oneiric'') - uses PostgreSQL 9.1
     7   * [wiki:UsersWikiPostGIS20Ubuntu1110src from source]
     8 * Ubuntu 10.04 LTS (''lucid'') - uses PostgreSQL 8.4
     9   * [wiki:UsersWikiPostGIS20Ubuntu1004src from source]
    410
    511== PostGIS 1.5 ==
     
    1319   * [wiki:UsersWikiPostgis15Debian6src from source]
    1420 * Ubuntu 10.04 LTS (''lucid'') - uses PostgreSQL 8.4
    15    * [wiki:UsersWikiPostGIS15Ubuntu1004pkg using prebuilt packages]
    1621   * [wiki:UsersWikiPostGIS15Ubuntu1004src from source]
    1722 * Ubuntu 11.10 (''oneiric'') - uses PostgreSQL 9.1
    1823   * [wiki:UsersWikiPostGIS15Ubuntu1110pkg using prebuilt packages]
    1924   * [wiki:UsersWikiPostGIS15Ubuntu1110src from source]
     25
     26== PostGIS 1.4 ==
     27 * Ubuntu 10.04 LTS (''lucid'') - uses PostgreSQL 8.4
     28   * [wiki:UsersWikiPostGIS14Ubuntu1004pkg using prebuilt packages]
    2029
    2130== Older guides ==